curl --request POST \
--url https://cloud.kaneo.app/api/task-relation \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"sourceTaskId": "<string>",
"targetTaskId": "<string>",
"relationType": "subtask"
}
'{
"id": "<string>",
"sourceTaskId": "<string>",
"targetTaskId": "<string>",
"relationType": "<string>",
"createdAt": "2023-11-07T05:31:56Z"
}Create a relation between two tasks
curl --request POST \
--url https://cloud.kaneo.app/api/task-relation \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"sourceTaskId": "<string>",
"targetTaskId": "<string>",
"relationType": "subtask"
}
'{
"id": "<string>",
"sourceTaskId": "<string>",
"targetTaskId": "<string>",
"relationType": "<string>",
"createdAt": "2023-11-07T05:31:56Z"
}Documentation Index
Fetch the complete documentation index at: https://kaneo.app/docs/llms.txt
Use this file to discover all available pages before exploring further.
Bearer token authentication
Was this page helpful?